Subject: [ipr-announce] IPR Disclosure: Nokia Corporation's Statement about IPR related to draft-ietf-paws-protocol-11

From: IETF Secretariat <[email-masked]>
Date: Mon, 07 Apr 2014 09:17:05 -0700

Dear Vincent Chen, Subir Das, Lei Zhu, Pete McCann, John Malyar:

 An IPR disclosure that pertains to your Internet-Draft entitled "Protocol to
Access White-Space (PAWS) Databases" (draft-ietf-paws-protocol) was submitted to
the IETF Secretariat on 2014-04-06 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2340/). The title of the IPR disclosure is
"Nokia Corporation's Statement about IPR related to draft-ietf-paws-
protocol-11."");

The IETF Secretariat